Better SplitButton Class Reference |

# SortedSet(TItem).GetEnumerator Method

Returns an enumerator that iterates through a collection.

public IEnumerator SortedSet();

#### Return Value

An IEnumerator object that can be used to iterate through the collection.

#### Implements

IEnumerable.GetEnumerator

#### See Also

SortedSet<TItem> Class | ComponentOwl.BetterSplitButton.Collections Namespace